using System;
using System.Collections.Generic;
using System.Text;
using System.Windows.Forms;

namespace Administration
{
    class Program
    {
        static void Main(string[] args)
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            MainForm mainForm = new MainForm();
            Application.ApplicationExit += new EventHandler(mainForm.OnApplicationExit);
            Application.Run(mainForm);
        }
    }
}
